package com.mortals.xhx.module.room.model.vo;
import com.mortals.framework.model.BaseEntityLong;
import com.mortals.xhx.module.room.model.RoomEntity;
import java.util.ArrayList;
import java.util.List;
import lombok.Data;
import com.mortals.framework.annotation.Excel;
import java.math.BigDecimal;
import java.util.Date;
/**
* 房间管理视图对象
*
* @author zxfei
* @date 2023-05-22
*/
@Data
public class RoomVo extends BaseEntityLong {

        /**
        * 房间名称
        */
        @Excel(name = "房间名称")
        private String roomName;

        private List<Long> deviceIdList;

        private List<String> deviceCodeList;

        private List <Long> idList;


}